/*
Theme Name: Equip Studio Theme
Author: Travis Goodwin
Description: Equip Studio is a child theme of HELI.
Template:   tm-heli
Version: 1.2
*/

/* HOMEPAGE CHANGES */
#esg-grid-31-1 { padding:60px !important; }
.equip-studio .esg-overflowtrick { margin: 0 !important; }
#post-24 { margin-bottom:0;  }


/* SIDEBOX MENU CHANGES */
.sidr { position: fixed !important; top: 0; z-index: 999999; display: block; overflow-x: hidden; overflow-y: auto; width: 100% !important; height: 100%; }
.sidr.right { right: -100%; left: auto; }
.sidr.left { right: auto; left: -100%; }
#side-box-container { padding: 50px 50px 0; width: 100%; background-color: rgba(6, 95, 127, .8) !important; right: -100%; }
#side-box-container .side-box-inner { position: relative; float: right; right: 0px; overflow-y: auto; padding: 0px 63px; width: 300px; top: 86px; }
#side-box-container .widget.better-menu-widget li a { margin-bottom: 15px; text-transform: lowercase; }
#side-box-container .widget a { font-size:45px; line-height:45px; }
#side-box-container .widget.better-menu-widget li a:hover { color: #e3a14e; }
#side-box-container .button-side-box-close { color: rgba(255, 255, 255, 1) !important; position: absolute; right: 35px; top: 38px; z-index:999; }
#side-box-container .side-box-social-list { right: 165px; left:auto; }

/* HEADER CHANGES */
.header02 { position:fixed !important; padding: 30px 0 30px 50px; }
.header02 .header-column-icon-container { /* padding-right: 50px !important; */ }
#main-logo { margin: 30px 0 30px 50px; }
#mobile-logo { display:none; }
.logo-nav #site-navigation { max-width: 63%; }
.logo-nav .site-branding { max-width: 100% !important; padding-left: 0px }
.logo-nav #site-navigation { display:none; }
.site-header { background-color: rgba(255,255,255,0); }
.icon-text { width: 145px; float: left; margin: 0 25px 0px 0; font-size: 16px; position: absolute; z-index: 1000; cursor: default; font-weight: 500; line-height: 20px; display: block; right: 128px; }  

/* SLIDER OVERRIDES */
rs-slides > rs-slide:nth-child(2) > rs-layer-wrap:nth-child(4) { bottom: 50px !important; }

/* FORM OVERRIDES */
div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium { max-width:100% !important }

/* TEAM CHANGES */ 
.eec { z-index: 2 !important }
.eg-invisiblebutton { z-index:10 !important; }

/* BLOG CHANGES */
.post-thumb { display:none !important; }
.entry-meta { display:none !important; }
.author-info { display:none !important; }

/* SEARCH RESULTS CHANGES */
.search-results article { margin:0px 0px 40px 0px !important; padding:0 20px 20px 20px !important; }
.search-results article:first-of-type { margin-top:-50px; }



.owl-carousel { margin:50px auto 0 auto; height: 100%; /* max-width:800px */ }
.owl-carousel .owl-stage { display: flex; }
.owl-carousel .nav-button {
  height: 50px;
  width: 25px;
  cursor: pointer;
  position: absolute;
  top: 110px !important;
}
.owl-carousel .owl-controls { width:100%; }
.owl-carousel .owl-controls .owl-nav .owl-prev.disabled,
.owl-carousel .owl-controls .owl-nav .owl-next.disabled {
  pointer-events: none;
  opacity: 0.25;
}
.owl-carousel .owl-controls .owl-nav .owl-prev {
  left: 0%;
  top:-470px;
  display:block;
  position:absolute;
}
.owl-carousel .owl-controls .owl-nav .owl-next {
  right: 0%;
  top:-470px;
  display:block;
  position:absolute;
}
.owl-carousel .owl-controls .owl-nav [class*=owl-] {
  color: #c5d1da;
  font-size: 39px;
  border-radius: 3px;
}
.owl-carousel .owl-controls .owl-nav [class*=owl-]:hover {
  color: #9fa8af;
}
.owl-carousel .prev-carousel:hover {
  background-position: 0px -53px;
}
.owl-carousel .next-carousel:hover {
  background-position: -24px -53px;
}

.owl-carousel .owl-item { display: flex; flex: 1; margin-right:0 !important; }
.owl-carousel .owl-item .quote { display:flex; flex-direction: column; padding: 0 60px; height: 100%; border-right:1px solid #9fa8af; }
.owl-carousel .owl-item .quote h3 { font-size: 14px; color: #00a3c7; text-align: center; font-weight: 600; text-transform: uppercase; margin:10px 0 0 0; }
.owl-carousel .owl-item .quote h4 { font-size: 12px; color: #00a3c7; text-align: center; font-weight: 400; text-transform: uppercase; line-height:1; margin:5px 0; }
.owl-carousel .owl-item .quote h5 { font-size: 11px; color: #ccd7dd; text-align: center; font-weight: 200; text-transform: lowercase; padding-bottom:30px; margin-bottom:30px; border-bottom:1px solid #777772; border-bottom-width: 3px; border-bottom-style: dotted;}
.owl-carousel .owl-item .quote .avatar { display:block; order:0; border-radius: 50%; -webkit-box-shadow: none; box-shadow: none; overflow: hidden; background-color:#ffffff; padding: 6px; border: 1px solid #EBEBEB; height: auto; max-width: 90%; }
.owl-carousel .owl-item .quote .author { display:block; order:1 }
.owl-carousel .owl-item .quote .testimonials-text { display:block; order:2; font-size:14px; color:#4c4d4d; margin-bottom:0; padding-bottom:0;  }
.owl-carousel .owl-item .quote .testimonials-text p {  padding: 0 }
.thememove_testimonials.style-2 .author span:last-child::before { display:none; }
.thememove_testimonials.style-2 .author span:first-child { font-size: 20px; color: #065f7f; text-align: center; font-weight: 700; text-transform: uppercase; }

/* MEDIA QUERIES */
@media (max-width: 1024px) {
  #testimonals_container { padding:0 !important; }
  .owl-carousel .owl-item .quote { padding:0 10px; }
  .owl-carousel .owl-controls .owl-nav .owl-prev { left: -10%; }
  .owl-carousel .owl-controls .owl-nav .owl-next { right: -10%; }
  .thememove_testimonials.style-2.has-bullets .testimonials-list { padding-bottom:40px }
}


@media (max-width: 79.9em) {
  .hidden-md-down { display: block !important; width: 25%; min-width:141px; }
}

@media (max-width: 840px) {
  .icon-text { display:none; }
}

@media (max-width: 740px) {
  .normal_logo_tg, .normal_logo { display:none; }
  #mobile-logo { display:block; }
  .logo-nav .site-branding .normal_logo_tg img { display:none; }
}

@media (max-width: 585px) {
  .header02 { padding: 30px 0 30px 30px; }
  .logo-nav { max-width: 60%; }
  .hidden-md-down { width: 35%; }
  .header02 .header-column-icon-container { padding-right: 50px !important; }
  #side-box-container .button-side-box-close { right:14px; top:31px; }
  .search-form-container-full ::placeholder { font-size:18px; }
  .search-form-container-full .search-form .search-field { width:87%; min-width:275px; font-size:20px; }
  .full-width .site-content { padding:0 !important }
  }
}